-- data\conf\splash.lua
-- copyright (c) 2003-2007 rionix
-- version: 0.01
-- date: 26.12.2006


function FillSplash(splash)

	splash:SetBackColor(0,0,0)

	-- fsdata
	node = splash:AddNode(4)
	node:AddImage("splash2", 0,0, 800,600)
	node = splash:AddNode(4)
	node:AddImage("splash1", 0,0, 800,600)

	-- default splashes
	node = splash:AddNode(3)
	node:AddImage("alawar", 272, 172, 256, 256)

end
